#rasedus {
	text-align: center;
}
#rasedus h2 {
	font-weight: bold;
	font-size: 14pt;
	margin: 5px;
}

#rasedus section > div {
	display: inline-block;
	margin: 10px;
	border: 3px solid #333;
	background-color: white;
}

#rasedus section > div > a {
	font-weight: bold;
}

#rasedus section > div > a > img  {
	width: 250px;
	height: 160px;
}

#rasedus section > div > a:hover img {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-moz-opacity:0.80;
}

#rasedus section .extended {
	display: none;
}
#rasedus :target, #rasedus :target .extended {
  display: block;
}
#rasedus :target {
  width: fit-content;
  max-width: 50%;
  margin-left: auto;
  margin-right: auto;
}

#rasedus :target > a {
	cursor: default;
}

#rasedus :target a:hover > img {
	opacity: 1.0;
	filter: alpha(opacity=100);
	-moz-opacity:1.0;
}

#rasedus section .extended div {
	padding: 5px;
}

#rasedus .info {
	background-color: #fff;
}

#rasedus ul {
	margin-left:30px;
	margin-top: 0;
	margin-bottom: 0;
}
#rasedus ul li {
	text-align: left;
	margin-top: 3px;
	margin-bottom: 3px;
}
#rasedus .plus {
	background-color: #6cf;
}
#rasedus .plus ul {
	list-style-image:url('img/plus.gif');
}
#rasedus .minus {
	background-color: #f99;
}
#rasedus .minus ul {
	list-style-image:url('img/minus.gif');
}
#rasedus .lisa {
	background-color: #ffc;
}

@media only screen and (max-width: 770px) {
	#rasedus :target {
	  max-width: 85%;
	}
}